Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2334 - Dual Boot problem with 2 harddrives and Win98
Summary: Dual Boot problem with 2 harddrives and Win98
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lilo
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-23 00:26 UTC by arking_mark
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-30 16:48:57 UTC


Attachments (Terms of Use)

Description arking_mark 1999-04-23 00:26:23 UTC
1.  Computer PII450 with 2 harddrives.
2.  Was using window 98 and decided to try linux.
3.  2nd hard drive was not being used.  Had problems with
windows and it was easier to buy a new hard drive and
reinstall.  Then retrieve info from old hard drive.
4.  Installed Linux on second hard drive.
5.  Using lilo to select Win98 or Linux.
6.  When using Win98, the computer will now sometimes take
10 min doing something.
7.  My guess is that it is trying to read the "old" D:
drive.
8.  How do I fix this?


Note You need to log in before you can comment on or make changes to this bug.